Subject: IETF Oversight of the IANA Protocol Parameter Function

From: "IAB Chair" <[email-masked]>
Date: Sun, 29 Apr 2012 11:31:14 -0700

The IANA webpage <http://www.ietf.org/iana.html>  on the IETF website now
includes links to documents relating to IETF Oversight of the IANA Protocol
Parameter Function.  This includes a one-page summary of IETF Oversight of
the IANA Protocol Parameter Function
<http://www.iab.org/wp-content/IAB-uploads/2012/04/IETF-IANA-Oversight.pdf>
by the IETF Administrative Director (IAD), Ray Pelletier.  The Memorandum of
Understanding (MOU) and Service Level Agreements (SLAs) between the IETF and
ICANN are available here <http://iaoc.ietf.org/contracts.html> .
Information on IANA performance is available here.
<http://www.iana.org/about/performance/>   IANA presentations at IETF
plenaries are available here.  <http://iaoc.ietf.org/plenary_reports.html>
The IAB's December 2011 evaluation of ICANN performance is available here.
<http://www.iab.org/wp-content/IAB-uploads/2011/12/IAB-Past-Performance-Ques
tionnaire.pdf>